package com.lb.common_utils_sample

import android.os.Bundle
import androidx.appcompat.app.AppCompatActivity
import androidx.core.view.WindowCompat
import com.lb.common_utils_sample.databinding.ActivityMainBinding

class MainActivity : AppCompatActivity() {
    private lateinit var binding: ActivityMainBinding

    override fun onCreate(savedInstanceState: Bundle?) {
        WindowCompat.setDecorFitsSystemWindows(window, false)
        super.onCreate(savedInstanceState)
        binding = ActivityMainBinding.inflate(layoutInflater)
        setContentView(binding.root)
        setSupportActionBar(binding.toolbar)
    }
    //    override fun onCreateOptionsMenu(menu: Menu): Boolean {
    //        menuInflater.inflate(R.menu.menu_main, menu)
    //        return true
    //    }
    //
    //    override fun onOptionsItemSelected(item: MenuItem): Boolean {
    //        return when (item.itemId) {
    //            R.id.action_settings -> true
    //            else -> super.onOptionsItemSelected(item)
    //        }
    //    }
}